Bug 14834 - Archives Incomplete
Archives Incomplete
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-07-28 22:21 EDT by Bill McCarty
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-28 22:21:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill McCarty 2000-07-28 22:21:37 EDT
The mailing list archives show activity only through Feburary 2000. Some 
of the lists may not be active, but Under the Brim has had messages during 
March, April, June, and July, at least.

Are the mailing lists no longer supported?
Comment 1 Paul Lindner 2000-09-06 14:27:11 EDT
We have recently expanded our archives and updated them.  You will see much 
more frequent updates now.


Note You need to log in before you can comment on or make changes to this bug.